[metadata]
name = retraction_watch_import
version = 0.0.3
description = Code to import the Retraction Watch database
url = https://gitlab.com/crossref/labs/retraction-watch-import
author = Martin Paul Eve
author_email = meve@crossref.org
license = MIT
classifiers =
    Environment :: Web Environment
    Intended Audience :: Developers
    License :: OSI Approved :: MIT License
    Operating System :: OS Independent
    Programming Language :: Python
    Programming Language :: Python :: 3
    Programming Language :: Python :: 3 :: Only
    Programming Language :: Python :: 3.8
    Programming Language :: Python :: 3.9
    Programming Language :: Python :: 3.10
    Topic :: Internet :: WWW/HTTP
    Topic :: Internet :: WWW/HTTP :: Dynamic Content

[options]
include_package_data = true
packages = find:
python_requires = >=3.8
install_requires =
    boto3
    claws>=0.0.20
    longsight>=1.0.13
    clannotation
    tenacity==8.0.1
    requests
